.footer-39201 {
    padding: 1rem 0;
    color: #020202;
    background: #efefef;
}

.footer-39201 .subscribe {
    position: relative;
}

.footer-39201 .subscribe .form-control {
    background-color: #e6e6e6;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 30px;
    height: 50px;
    padding-left: 30px;
    padding-right: 130px;
    border: none;
    color: #000;
}

.footer-39201 .subscribe .form-control::-webkit-input-placeholder {
    color: #b3b3b3;
    font-style: italic;
    font-size: 14px;
}

.footer-39201 .subscribe .form-control::-moz-placeholder {
    color: #b3b3b3;
    font-style: italic;
    font-size: 14px;
}

.footer-39201 .subscribe .form-control:-ms-input-placeholder {
    color: #b3b3b3;
    font-style: italic;
    font-size: 14px;
}

.footer-39201 .subscribe .form-control:-moz-placeholder {
    color: #b3b3b3;
    font-style: italic;
    font-size: 14px;
}

.footer-39201 .subscribe .btn-submit {
    background: #614ad3;
    height: 40px;
    border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    position: absolute;
    top: 5px;
    right: 5px;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

.footer-39201 h3 {
    font-size: 16px;
    font-weight: 900;
    color: rgb(0, 0, 0);
    margin-bottom: 20px;
}

.footer-39201 .nav-links li {
    display: block;
    margin-bottom: 10px;
}

.footer-39201 .nav-links li a {
    color: #000000;
}

.footer-39201 .nav-links li a:hover {
    color: #614ad3;
}

.footer-39201 .social li {
    display: inline-block;
}

.footer-39201 .social li a {
    display: inline-block;
    padding: 10px;
    color: #000000;
}

.footer-39201 .social li a:hover {
    color: #000000;
}
